{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-couchbase",
    "version": "v0.15.0",
    "type": "database",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3qrjCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC6HA//X7ERvea+VEx6jj2X5B5O56Y7xiRP0LI7K2aIafkBm8jXJy8i2k81a0hn\nWs5dNKBkIuLnYNJNZsTTh4iVPvs7AWJNUVwBXMwkKHXXerKpngNGWjQ/7KeV9XEx\na6+yApDc50Kr08NM2Ek0VH0CCFY1sQLR4JWTQxbqqGae1PxKuLnr2uXi+ToF0zGp\nvIzw+EzQEI1Ik6ODjxJUFVnIqVWiQDLq8nhwnkS/8zRF/T2JYdIimRQBNI7fn8mZ\nWW0xGlMyLEHF3eZFZvxH9XLFPfzOPXFKtVwoSKsqeK+Yy6U9A/wvAUOgs1RoNdTz\nPJD1jBZiq+WL4dtxTIfd4Qxy0NxQzYhzOjlZajphWuSmKf3pgi30U1/Cx31FV6L2\nTbW+xFW36d5uzPC1AVNA1oKwxseasbg2UYkKMeaA9Yr8sf4tPZao1I+13NYtQ8F/\ni1U/6jm8X4hrHsl4Ch2QAiE5F30cwa1ykaciL/NUCDElWiRAkLikH6zmhmaU+vL4\nTeykZM1+yuRc5N4edsXb7CCXD1gkHMe8n6uHTqauiF7UbbHIA+vy2XBeFzE7AGHJ\n550P45sa8Mhww7Z3gAIOnzo2jF5dj/jLeG+U4guq4VJQYwrYcEr+wcI459hX/5yK\njwcOM/XV9V2WWFVEm1H1wlK9bWgfjQldVm90VYhD4rImHqmuOp0=\n=1sou\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
